add pg-ruby gem
[puppet_rubygems.git] / manifests / postgres.pp
2010-04-22 Simon Josiadd pg-ruby gem